/* Design by Vision Web Design 2012 www.visionwebdesign.co.nz */
* {
	margin:0;
	padding:0;
}

body {
	padding: 0;
	margin: 0;
	background-color: #FFF;
	background-image: url(../images/body_bg.png);
	background-repeat: repeat-x;
	font-size:12pt;
	font-family: 'PT Sans', arial, sans-serif;
}
img {
	display:block;
}

h1 {
	padding:.4em 0 .2em 0;
	font-size:1.4em;
	color:#039;
}

h2 {
	padding:.4em 0 .2em 0;
	font-size:1.4em;
	color:#039;
}
h3 {
	padding:.4em 0 .2em 0;
	font-size:1.1em;
	color:#039;
}
h4 {
	padding:1em 0 0 0;
	font-size:1.1em;
	font-weight:600;
}
.page {
	width:100%;
}

.clearing {
	clear:both;
}

/* selectnav.js styles for small screens */
.js #nav { display: none; }
.js .selectnav { 
	display: block; 
}

.mainContainer {
	width:80%;
	margin:2em auto 1em auto;
	padding: 0 0 2em 0;
	background-color:#fff;
	-webkit-border-radius: 10px;
    border-radius: 10px;
	max-width:1000px;
	-webkit-box-shadow:  0px 0px 30px 2px #a1a1a1;
    box-shadow:  0px 0px 30px 2px #a1a1a1;
	border:solid 1px #666;
}
.mainContainer p {
	padding:.2em 0 .7em 0;
}
.imageright {
	float:right;
	padding:1em 0 1em 1.2em;
}
.imageleft {
	float:left;
	padding:1em 1.2em 1em 0;
}
.header {
	width:100%;
	background-color:#FFBE00;
	padding:10px 0 0 0;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}

.navigation {
	width:90%;
	background-color:#003BFF;
	padding:.5em 5%;
	position:relative;
	z-index:100;
}
/* Right Column Styles */
.rightColumn {
	width:90%;
	padding: 1em 5% 0 5%;
}
/* Search module customistations start */
.rightColumn .search-search {
		color:#039;
		padding: 1em 0 0 0;
}
.rightColumn .inputbox-search {
	margin:0 0 0 10px;
	padding:3px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:solid #999 1px;
}
form#searchForm {
	display:none;
}
dt.result-title {
	padding:1em 0 0 0;
}
.moduletable-fbFollow {
	width:100%;
	padding:.5em 0 0 0;
}
/* Search module customistations start */

.newsflash-breakingNews {
	border:solid 1px #999;
	margin:.2em 0 0 0;
	padding:5%;
	width:81.5%;
}
.newsflash-breakingNews h2 {
	font-size:1.1em;
	text-align:center;
	padding:0;
	margin:0;
}
.moduletable-breakingNews h3 {
	text-align:center;
	margin:0;
	padding:1em 10% 0 0;
	font-size:1.2em;
}
a.readmore {
	padding:0 0 1em 0;
	display:block;
}

.bodyContainer {
	width:90%;
	padding: 1em 5% 0 5%;
}

.bodyContainer img {
	padding:1em;
}

.bodyContainer ul, .bodyContainer ol {
	padding:0 0 0 3em;
}
.bodyContainer ul li {
	list-style:disc;
}
.moduletable-newsletters {
	padding:0 0 0 2em;
}

.custom-CTAButtons {
	width:100%;
	margin:1.4em 0 0 0;
	font-size:.8em;
}	

.custom-CTAButtons ul {
	padding:0;
}

.bodyContainer .custom-CTAButtons li {
	list-style:none;
	float:left;
	width:30%;
	margin:0;
	padding:0;
}

.custom-CTAButtons a:link, .custom-CTAButtons a:visited, .custom-CTAButtons a:active {
	display:block;
	padding:1em 4%;
	margin:0 10% 0 2%;
	background-color:#FFBE00;
	text-decoration:none;
	text-align:center;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow:  0px 0px 15px 2px #a1a1a1;
    box-shadow:  0px 0px 15px 2px #a1a1a1;
	border:solid 1px #666;
	color:#003BFF;
}
.custom-CTAButtons a:hover {
	padding: 1em 4%;
	margin:0 10% 0 2%;
	background-color: #FEFCC7;
	text-decoration: none;
	text-align: center;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 15px 2px #a1a1a1;
	box-shadow: 0px 0px 15px 2px #a1a1a1;
	border: solid 1px #666;
	color:#003BFF;
}
.bodyTable td {
	padding:.4em;
}
.bodyTable tr:nth-child(odd) { 
	background-color:#eee; 
}
.bodyTable tr:nth-child(odd) tr:nth-child(even) 
	{ background-color:#fff; 
}
.simpletable {
	border:solid 1px #eee;
}
.simpletable td {
	border:solid 1px #eee;
	padding:.5em;
}
.itp-fblike-box-thin {
	display:none;
}

.itp-fblike-box-wide {
	display:block;
}

.mainContainer .external  {
	display:none;
}
.webDesigner {
	width:90%;
	margin:1em auto 2em auto;
	text-align:center;
	font-size:.8em;
	color:#ccc;
}
.webDesigner a{
	color:#ccc;
	text-decoration:none;
}


/* SEO tags code.  Use <h1 class="tags"> to make h1 live */
h1.tags {
 font-size: .7em;
 font-weight: normal;
 color: #e4e4e4;
}

.tags {
 font-size: .7em;
 font-weight: normal;
 color: #e4e4e4;
}

.tags a {
 color: #e4e4e4;
 text-decoration: none;
}


/* Small screen - target = 600px */
@media screen and (min-width: 600px) {
/* selectnav.js styles for bigger screens */
.js .selectnav { 
	display: none; 
}

.js #nav {
	display:block;
}

/* Generic horizontal menu code for RWD */
.navigation {
 width: 96%;
 margin-right: auto;
 margin-left: auto;
 color: #000;
 padding-right: 2%;
 padding-left: 2%;
}

.navigation li {
 float: left;
 list-style-type: none;
 color: #333333;
 text-decoration: none;
 width: auto;
}

.navigation a {
 letter-spacing: .1em;
}

.navigation li a:link {
 display: block;
 text-decoration: none;
 color: #FFFFFF;
 text-align: center;
 padding: .5em .8em .5em .8em;
}

.navigation li a:visited {
 display: block;
 text-decoration: none;
 color: #FFFFFF;
 padding: .5em .8em .5em .8em;
}

.navigation li a:hover {
	text-decoration: none;
	color: #fff;
	padding: .5em .8em .5em .8em;
	/*background glow on hover events */
	background: #a2c8e5; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #a2c8e5 0%, #003bff 65%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#a2c8e5), color-stop(65%,#003bff)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #a2c8e5 0%,#003bff 65%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #a2c8e5 0%,#003bff 65%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #a2c8e5 0%,#003bff 65%); /* IE10+ */
background: radial-gradient(ellipse at center,  #a2c8e5 0%,#003bff 65%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2c8e5', endColorstr='#003bff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.navigation li a:active {
 display: block;
 text-decoration: none;
 color: #322F3A;
 padding: .5em .8em .5em .8em;
}
.navigation  li ul { 
	display: none;
	background-color:#003bff;
}  /* to hide the submenu */

.navigation   li:hover ul {
 	display: block;
    position:absolute;
    width:auto;  /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */

.navigation li ul li{ 
 	width:100%;
	float:none;
	text-align:center;
	border-bottom:solid 1px #06F;
} /* this is required if the submenu is the child of an autowidth menu */

.custom-CTAButtons {
	font-size:1em;
}

.custom-CTAButtons ul {
	padding:0 0 0 3em;
}

}

/* Desktop computers and most tablets - target = 940px */
@media screen and (min-width: 940px) {
.bodyContainer {
	float:left;
	width:63%;
	padding:0 3.5%;
}
.rightColumn {
	width:25%;
	padding: 1em 2.5% 0 2.5%;
	float:right;
}

.itp-fblike-box-thin {
	display:block;
}
.itp-fblike-box-wide {
	display:none;
}
}